mutation CreateThread(
  $exerciseId: ID!
  $participantAddresses: [String]!
  $subject: String!
) {
  createThread(
    exerciseId: $exerciseId
    participantAddresses: $participantAddresses
    subject: $subject
  ) {
    thread {
      ...EmailThread
    }
  }
}
